<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.lib/1">
<module_version install_time="1165464567975" last="true" origin="installer" specification_version="1.9.22.1">
<file crc="2398072696" name="config/Modules/org-netbeans-modules-editor-lib.xml"/>
<file crc="2150715424" name="modules/locale/org-netbeans-modules-editor-lib_ja.jar"/>
<file crc="2682959475" name="modules/locale/org-netbeans-modules-editor-lib_pt_BR.jar"/>
<file crc="310465761" name="modules/locale/org-netbeans-modules-editor-lib_zh_CN.jar"/>
<file crc="3767940174" name="modules/org-netbeans-modules-editor-lib.jar"/>
</module_version>
</module>
